[devel_kubic_libcontainers_stable_cri-o_1.25]
name=devel:kubic:libcontainers:stable:cri-o:1.25 (CentOS_8_Stream)
baseurl=https://download.opensuse.org/repositories/devel:/kubic:/libcontainers:/stable:/cri-o:/1.25/CentOS_8_Stream/
gpgkey=https://download.opensuse.org/repositories/devel:/kubic:/libcontainers:/stable:/cri-o:/1.25/CentOS_8_Stream/repodata/repomd.xml.key
gpgcheck=1
enabled=1
#repo_gpgcheck=1